{
  "recentFiles": [
    {
      "basename": "full-takeoff",
      "path": "full-takeoff.md"
    },
    {
      "basename": "README",
      "path": "README.md"
    },
    {
      "basename": "realism-vs-instrumentalism",
      "path": "realism-vs-instrumentalism.md"
    },
    {
      "basename": "automating-pdf-annotation",
      "path": "automating-pdf-annotation.md"
    },
    {
      "basename": "automating-estimating-project-creation",
      "path": "automating-estimating-project-creation.md"
    },
    {
      "basename": "automating-email",
      "path": "automating-email.md"
    },
    {
      "basename": "assembly-philosophy",
      "path": "assembly-philosophy.md"
    },
    {
      "basename": "assembly-objects",
      "path": "assembly-objects.md"
    },
    {
      "basename": "breakdown-objects",
      "path": "breakdown-objects.md"
    },
    {
      "basename": "feeders",
      "path": "feeders.md"
    },
    {
      "basename": "pre-takeoff-confirmation",
      "path": "pre-takeoff-confirmation.md"
    },
    {
      "basename": "breakdowns",
      "path": "breakdowns.md"
    },
    {
      "basename": "subfeeds",
      "path": "subfeeds.md"
    },
    {
      "basename": "project-setup",
      "path": "project-setup.md"
    },
    {
      "basename": "2025-07-18_estimating-isnt-engineering",
      "path": "2025-07-18_estimating-isnt-engineering.md"
    },
    {
      "basename": "estimating-as-code",
      "path": "estimating-as-code.md"
    },
    {
      "basename": "markdown-formatter-cli",
      "path": "markdown-formatter-cli.md"
    },
    {
      "basename": "separating-estimating-concerns",
      "path": "separating-estimating-concerns.md"
    },
    {
      "basename": "project-info",
      "path": "project-info.md"
    },
    {
      "basename": "pathfinding",
      "path": "pathfinding.md"
    },
    {
      "basename": "feeder-sizing",
      "path": "feeder-sizing.md"
    },
    {
      "basename": "estimating-ergonomics",
      "path": "estimating-ergonomics.md"
    },
    {
      "basename": "calibration-questions",
      "path": "calibration-questions.md"
    },
    {
      "basename": "bpm-award-analysis",
      "path": "bpm-award-analysis.md"
    },
    {
      "basename": "ai-in-estimating",
      "path": "ai-in-estimating.md"
    },
    {
      "basename": "misc-budgets",
      "path": "misc-budgets.md"
    },
    {
      "basename": "fire-alarm",
      "path": "fire-alarm.md"
    },
    {
      "basename": "distributed-antenna-systems",
      "path": "distributed-antenna-systems.md"
    },
    {
      "basename": "standalone-systems",
      "path": "standalone-systems.md"
    },
    {
      "basename": "area-of-refuge",
      "path": "area-of-refuge.md"
    },
    {
      "basename": "lightning-protection",
      "path": "lightning-protection.md"
    },
    {
      "basename": "fixture-designations",
      "path": "fixture-designations.md"
    },
    {
      "basename": "fixtures",
      "path": "fixtures.md"
    },
    {
      "basename": "construction-estimating",
      "path": "construction-estimating.md"
    },
    {
      "basename": "construction-estimating-using-excel",
      "path": "construction-estimating-using-excel.md"
    },
    {
      "basename": "design-build-budget",
      "path": "design-build-budget.md"
    },
    {
      "basename": "electrical",
      "path": "electrical.md"
    },
    {
      "basename": "electrical-estimating-methods",
      "path": "electrical-estimating-methods.md"
    },
    {
      "basename": "electrical-estimators-manual",
      "path": "electrical-estimators-manual.md"
    },
    {
      "basename": "excel-macros",
      "path": "excel-macros.md"
    },
    {
      "basename": "estimator-skills",
      "path": "estimator-skills.md"
    },
    {
      "basename": "estimating-philosophy",
      "path": "estimating-philosophy.md"
    },
    {
      "basename": "grounding",
      "path": "grounding.md"
    },
    {
      "basename": "material-pricing",
      "path": "material-pricing.md"
    },
    {
      "basename": "me",
      "path": "me.md"
    },
    {
      "basename": "project-management-tm",
      "path": "project-management-tm.md"
    },
    {
      "basename": "psn-distribution-list",
      "path": "psn-distribution-list.md"
    },
    {
      "basename": "raceway-terms",
      "path": "raceway-terms.md"
    },
    {
      "basename": "requirement-precedence",
      "path": "requirement-precedence.md"
    },
    {
      "basename": "gold-plating",
      "path": "gold-plating.md"
    }
  ],
  "omittedPaths": [],
  "omittedTags": [],
  "updateOn": "file-open",
  "omitBookmarks": false
}